
<?- include('./../../partials/header') -?>
<div class="page">
    <div class="page-main">
       
        <?- include('./../../partials/nav') -?>
      
        <!-- Horizontal-menu end -->

        <div class="app-content page-body">
            <div class="container">


						<!-- Row-->
						<div class="row">
							<div class="col-md-12">
                                <? if(data.rowCount > 0){
                                    var row = data.rows;
                                    for(var item in row) { 
                                        var vat_rate = row[item].total_price*7/100;
                                        var vat_due = row[item].total_price-vat_rate;
                                        console.log(vat_due)  
                                   ?> 
								<div class="card">
									<div class="card-header">
										<h3 class="card-title">#INV-000001</h3>
									</div>
									<div class="card-body">
										<div class="">
											<h4 class="mb-1">คุณ <strong></strong></h4>
										</div>

										<div class="card-body pl-0 pr-0">
											<div class="row">
												<div class="col-sm-6">
													<span>Ref No.</span><br>
													<strong>INV23456-234</strong>
												</div>
												<div class="col-sm-6 text-right">
													<span>Order Date</span><br>
													<strong><?= row[item].order_date?></strong>
												</div>
											</div>
										</div>
										<div class="dropdown-divider"></div>
										<div class="row pt-4">
											<div class="col-lg-6 ">
												<p class="h3">ข้อมูลผู้ส่ง</p>
												<address>
                                                    <? if(company.rowCount > 0){
                                                        var row_co = company.rows;
                                                        for(var item_co in row_co) { 
                                                       ?>     
													<?= row_co[item_co].company?><br>
													<?= row_co[item_co].address?><br>
													<?= row_co[item_co].city?> <?= row_co[item_co].state?> <?= row_co[item_co].country?><br>
                                                    <?= row_co[item_co].postcode?><br/>
                                                    <?= row_co[item_co].telephone?>
                                                    <? } }else{ ?>
                                                    <p>ไม่มีรายละเอียด</p>
                                                    <? } ?>
												</address>
											</div>
											<div class="col-lg-6 text-right">
												<p class="h3">ข้อมูลลูกค้า</p>
												<address>
                                                    <? if(warehouse.rowCount > 0){
                                                        var row_wh = warehouse.rows;
                                                        for(var item_wh in row_wh) { 
                                                       ?>     
													<?= row_wh[item_wh].warehouse_name?><br>
													<?= row_wh[item_wh].warehouse_address?><br>
													<?= row_wh[item_wh].warehouse_district?> <?= row_wh[item_wh].warehouse_amphoe?> <?= row_wh[item_wh].warehouse_province?> <br>
                                                    <?= row_wh[item_wh].warehouse_zipcode?><br/>
                                                    <?= row_wh[item_wh].warehouse_phone?>
                                                    <? } }else{ ?>
                                                    <p>ไม่มีรายละเอียด</p>
                                                    <? } ?>
												</address>
											</div>
										</div>
										<div class="table-responsive push">
											<table class="table table-bordered table-hover">
												<tr class=" ">
													<th class="text-center " style="width: 1%"></th>
													<th>รายการสินค้า</th>
													<th class="text-center" style="width: 1%">จำนวน</th>
													<th class="text-right" style="width: 1%">ราคา</th>
                                                </tr>
                                                <? if(itemorder.rowCount > 0){
                                                    var row_oi = itemorder.rows;
                                                    for(var item_oi in row_oi) { 
                                                    ?>     
												<tr>
													<td class="text-center">1</td>
													<td>
														<p class="font-w600 mb-1"><?= row_oi[item_oi].product_name?></p>
													</td>
													<td class="text-center"><?= row_oi[item_oi].quantity?></td>
													<td class="text-right"><?= row_oi[item_oi].price_total?></td>
                                                </tr>
                                                <? } }else{ ?>
                                                    <p>ไม่มีรายละเอียด</p>
                                                <? } ?>                                                                                                  
												<tr>
													<td colspan="3" class="font-w600 text-right">มูลค่ารวมก่อนภาษี</td>
													<td class="text-right"><?= vat_due.toFixed(2)?></td>
												</tr>
												<tr>
													<td colspan="3" class="font-w600 text-right">ภาษีมูลค่าเพิ่ม 7%</td>
													<td class="text-right"><?= vat_rate.toFixed(2)?></td>
												</tr>
												<tr>
													<td colspan="3" class="font-weight-bold text-uppercase text-right">มูลค่ารวมสุทธิ</td>
													<td class="font-weight-bold text-right"><?= row[item].total_price?></td>
												</tr>
												<tr>
													<td colspan="5" class="text-right">
														<button type="button" class="btn btn-info" onClick="javascript:window.print();"><i class="si si-printer"></i> พิมพ์ใบกำกับ</button>
													</td>
												</tr>
											</table>
										</div>
									</div>
								</div>
                                <? }
                            }else{ 
                        ?>
                            <p>ไม่มีรายละเอียด</p>
                        
                        <? 
                    } 
                ?>                                                        
                            </div>
						</div>
						<!-- End row-->
                
             

            </div>
        </div><!-- end app-content-->
    </div>

    <?- include('./../../partials/footer') -?>

</div>